.author-info {
background:#666;
}

.box-desc img {
float:none;
display:inline;
}

.divider {
width:20%;
height:3px;
background:#efefef;
margin:40px auto
}


.advantages--grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    grid-gap: 10px;
}

.advantages--column {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 34px;
    text-align: center;
    text-decoration: none;
    background: #fff;
    box-shadow: 0 2px 45px rgb(0 0 0 / 10%);
}

.advantages--img {
    height: 50px;
    margin: 0 auto 15px;
}

.advantages--headline {
    margin: 0;
    color: #2d3b42;
    font-size: 18px;
    font-weight: 700;
}

.advantages--text {
    margin: 15px 0 20px;
    color: #636d79;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.75;
}

.advantages--button {
    display: inline-block;
    margin-top: auto;
    padding: 10px 19px 8px 20px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.75;
    border: solid 1px #ccc;
    border-radius: 2px;
    background: #fff;
    transition: all 300ms ease;
}